:root {
  --cor-fundo: #044e48;
  --cor-principal: #0dafa2;
  --cor-secundaria: #096959;
  --cor-destaque: #2bfdeb;
  --cor-texto: #D7F9FF;
}

body {
  background-color: var(--cor-fundo);
  color: var(--cor-texto);
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  max-width: 1000px;
margin:0 auto;
padding: 16px;
}

.caixa-principal {
  background-color: var(--cor-principal);
  width: 90%;
  text-align: center;
  padding: 20px;
}